From: <a href="/blend/av.cgi?id=115">Zerch</a><BR>
Date: 19 May 2001<P>

A friend just turned me on to this site. I love it!So much here that I know the next few days will find not much else getting done. I thank the angel who did this.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 19 May 2001<P>

Madison~ I love the poem you did for 'The Wind Whispers and the Moon Listens'...it was truly beautiful...As is all of your work...   Love and smiles, Ali
<HR>
From: <a href="/blend/av.cgi?id=64">slug</a><BR>
Date: 19 May 2001<P>

hey bk and jack - i've written and posted my first poem in a long time. hopefully it's up to par. <BR>
<BR>
and kirk - i love the new setup (especially the reverse order of the new submissions) good job!
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 19 May 2001<P>

thank you liz, ~Harem~, and ali ~<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 May 2001<P>

slug; Love 'Green Eyes,' bout time, now come write some more for us, you have been missed so much.<BR>
<BR>
Deevaa and Madison; The art-poem combo is lovely. Very nice work.<BR>
<BR>
greyskies; Think you must have found your muse. keep em coming please.<BR>
<BR>
bk
<HR>